## golang-github-jcmturner-gokrb5.v8 8.4.3

=== debian/changelog ===
golang-github-jcmturner-gokrb5.v8 (8.4.3-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing
  * Fix VCS locations
  * Lintian override for lintian bug 1014885

 -- Matthew Vernon <matthew@debian.org>  Wed, 07 Dec 2022 15:14:00 +0000

golang-github-jcmturner-gokrb5.v8 (8.4.3-1) unstable; urgency=medium

  * Uploaded with consent of Drew Parsons (who opened the ITP)
  * Some build-deps still in NEW: golang-github-jcmturner-aescts.v2-dev,
    golang-github-jcmturner-dnsutils.v2-dev,
    golang-github-jcmturner-goidentity.v6-dev,
    golang-github-jcmturner-rpc.v2-dev 
  * Initial release (Closes: #1024445)

 -- Matthew Vernon <matthew@debian.org>  Mon, 05 Dec 2022 15:26:42 +0000
