=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_configure:
	rm -rf asn1tools/ client/ config/ credentials/ crypto/ examples/ gssapi/ iana/ kadmin/ keytab/ krberror/ messages/ pac/ service/ spnego/ test/ types/
	dh_auto_configure -v -O--builddirectory=_build -O--buildsystem=golang
