## golang-github-jcmturner-gokrb5.v8 8.4.4

=== debian/changelog ===
golang-github-jcmturner-gokrb5.v8 (8.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Feb 2026 13:26:58 +0100
