=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	       golang-github-jcmturner-rpc.v2-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-gokrb5.v8
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jcmturner-gokrb5.v8.git
 Homepage: https://github.com/jcmturner/gokrb5
